@media (max-width: 650px) {
  .header-stage-slides.m-stage .headline {
    font-size: 1.875rem;
  }

  .header-stage-slides.m-stage.has-image .headline {
    padding-bottom: 1.5rem;
  }
}

.m-stage.m-stage--ip3.l-grid-section .grid-outer {
  background-color: white;
}

.m-stage.m-stage--ip3.has-image .headline {
  color: var(--teal);
}

.m-stage.m-stage--ip3 .copy {
  color: #1B5365;
}